=== debian/control ===
Source: ros-indigo-rosserial-embeddedlinux
Section: misc
Priority: extra
Maintainer: Paul Bouchier <paul.bouchier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-geometry-msgs, ros-indigo-nav-msgs, ros-indigo-rosserial-client, ros-indigo-sensor-msgs, ros-indigo-std-msgs
Homepage: http://ros.org/wiki/rosserial_embeddedlinux
Standards-Version: 3.9.2

Package: ros-indigo-rosserial-embeddedlinux
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-rospy, ros-indigo-rosserial-msgs
Description: Libraries and examples for ROSserial usage on Embedded Linux Enviroments
